body {
	font-family: Verdana, Helvetica;
	font-size: 12px;
}

td { 
	font-size: 12px;
}


h1 {
	font-size: 20px;
}

h2 {
	font-size: 16px;
}

a {
	color: #003399;
}

button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ACC1EA;
	border: 1px outset #ACC1EA;
	color: #3F5771;
	font-weight: bold;
	padding: 1px;
}

input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.copy {
	color: gray;
	font-size: 10px;
	text-align: center;
}

.words {
	margin: 15px 0px;
	width: 100%;
}

.word {
	white-space: nowrap;
}

a.wordlink {
	display: block;
	color: #0033AA;
	padding-bottom: 3px;
}

.searchbox {
	background-color: #E4EBF8;
}

.noresults {
	color: red;
	font-weight: bold;
}

.browselinkstable {
	background-color: #3F5771;
	color: white;
}

.browselinksrow {
}

.browselinkscell {
	text-align: center;
}

.browselink {
	color: #ADEE1C;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.homelink {
	font-weight: bold;
	color: #ADEE1C;
	text-decoration: none;
}



.pages {
	margin-top: 10px;
}

.pagetable {
	/*background-color: white;
	border: 1px solid #A4B0C0;*/
}

.pagetable_row {
	/*background-color: #EDF2F6;*/
}

.pagetable_cell {
}

.pagetable_activecell {
	font-weight: bold;
	/*background-color: #EDF2F6;
	border: 1px solid #A4B0C0;*/
}

.pagetable_ellipses {
	padding: 0px 5px;
	border-left: 1px solid silver;
	color: silver;
}

a.pagelink {
	display: block;
	color: #CC3300;
	text-decoration: none;
	padding: 0px 5px;
	border-left: 1px solid silver;
}

.pageactive {
	display: block;
	padding: 0px 5px;
	border-left: 1px solid silver;
}

a.pagelink_first {
	display: block;
	color: #CC3300;
	padding: 0px 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

a.pagelink_prev, a.pagelink_last, a.pagelink_next {
	display: block;
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
	border-left: 1px solid silver;
	padding: 0px 5px;
	font-size: 14px;
}


.def_word {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.def {
	margin-bottom: 15px;
}

.def_no {
}

.def_type {
	font-style: italic;
}

.def_def {
}
#textgrey {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: #A9A9A9;
	font-weight: lighter;
}
a.textgrey {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: #A9A9A9;
	font-weight: lighter;
}
